.class{background:url('image/10.jpg');background-size:cover; height:100px; color:white;padding-left:30px;padding-right:30px;padding-top:30px;padding-bottom:30px;font-size:30px;}
.class16{float:left;}
.class17{float:right;}
.class1{overflow:hidden; width:100%;height:auto;}
.class2{margin-top:60px; margin-bottom:30px;}
.class3{border:1px black solid;margin-left:8px;margin-right:8px;padding:20px;background-color:lightgreen;color:black;width:32%;font-size:20px;}

.class5{padding-top:20px;font-size:20px;}
.class6{background:url('image/2.jpg');background-size:cover;color:white;font-size:30px;font-family:times new roman;text-align:center;width:100%;padding:30px;}
.class7{padding-top:70px; margin-top:30px;}
.class8{padding-top:40px;margin-bottom:30px;font-size:20px;}
.class9{padding-left:52px;padding-right:52px;}
.class10{float:left;}
.class11{padding-bottom:50px;}
.class12{width:200px;}
.class13{text-align:center;}
.class14{background:url('image/z2.jpg');background-size:cover;background-attachment:fixed;}
.class15{background:url('image/10.jpg');background-size:cover; color:white;padding:10px;font-size:large;text-align:center;}
.textjust{text-align:justify;}
.row{
	margin-right: 0px;
margin-left: 0px;
}
.class18{font-size:40px;text-transform:uppercase;}


.s1 {
   -webkit-box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
   -moz-box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
   box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
   
}

.class3 h4{text-transform:uppercase;}

@media only screen and (max-width:1200px) {
	

.class17{float:none; text-align:center;}
.class16{float:none; text-align:center;}

.class{padding:0px;}

.class9{padding:0px;}

 

.resp4{
	width: 100%;
    margin-bottom: 20px;
    height:auto;
	font-size: 18px;}

		
		
.resp5{text-align:center;}

.resp6{
	font-size: 17px;
font-weight: bold;
color: black;
}

.resp7{
	
font-size: 12px;
}

.resp8{
	width: 100px;}
	
.class8{
	padding-top:15px;
	
}

.resp9{font-size:18px;}	

.resp10{font-size:33px;}
}

.resp10{text-transform:uppercase;}

